"Sup_ImageAuditKPIImages" : [
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798957,
      "QuestionImageId": 0,
      "DefId": 136,
      "DefName": "Club one F&B",
      "Image1": "19355_136_6_kavita.sg_STImg-20240822_143609.jpg",
      "Image2": "19355_136_6_kavita.sg_STImg-20240822_143851.jpg",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799254,
      "QuestionImageId": 0,
      "DefId": 136,
      "DefName": "Club one F&B",
      "Image1": "21179_136_6_shravan.g_STImg-20240822_152621.jpg",
      "Image2": "21179_136_6_shravan.g_STImg-20240822_152627.jpg",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803861,
      "QuestionImageId": 0,
      "DefId": 136,
      "DefName": "Club one F&B",
      "Image1": "21193_136_6_punniya.m_STImg-20240823_123055.jpg",
      "Image2": "21193_136_6_punniya.m_STImg-20240823_123101.jpg",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803958,
      "QuestionImageId": 0,
      "DefId": 136,
      "DefName": "Club one F&B",
      "Image1": "19664_136_6_kavita.sg_STImg-20240823_131604.jpg",
      "Image2": "19664_136_6_kavita.sg_STImg-20240823_131619.jpg",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798953,
      "QuestionImageId": 13331143,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "19355_6_6_kavita.sg_STImg-20240822_144836.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798953,
      "QuestionImageId": 13331144,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "19355_6_6_kavita.sg_STImg-20240822_144857.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798953,
      "QuestionImageId": 13331146,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "19355_6_6_kavita.sg_STImg-20240822_144907.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798953,
      "QuestionImageId": 13331151,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "19355_6_6_kavita.sg_STImg-20240822_144917.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798953,
      "QuestionImageId": 13331152,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "19355_6_6_kavita.sg_STImg-20240822_144927.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798954,
      "QuestionImageId": 13331155,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "19355_7_6_kavita.sg_STImg-20240822_133918.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798954,
      "QuestionImageId": 13331156,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "19355_7_6_kavita.sg_STImg-20240822_133936.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798954,
      "QuestionImageId": 13331160,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "19355_7_6_kavita.sg_STImg-20240822_134025.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798954,
      "QuestionImageId": 13331161,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "19355_7_6_kavita.sg_STImg-20240822_134033.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798955,
      "QuestionImageId": 13331164,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "19355_8_6_kavita.sg_STImg-20240822_134733.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798955,
      "QuestionImageId": 13331165,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "19355_8_6_kavita.sg_STImg-20240822_134726.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798955,
      "QuestionImageId": 13331170,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "19355_8_6_kavita.sg_STImg-20240822_135137.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798955,
      "QuestionImageId": 13331171,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "19355_8_6_kavita.sg_STImg-20240822_134655.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798956,
      "QuestionImageId": 13331178,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "19355_9_6_kavita.sg_STImg-20240822_132822.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798956,
      "QuestionImageId": 13331182,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "19355_9_6_kavita.sg_STImg-20240822_132921.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798956,
      "QuestionImageId": 13331183,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "19355_9_6_kavita.sg_STImg-20240822_132932.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798956,
      "QuestionImageId": 13331174,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "19355_9_6_kavita.sg_STImg-20240822_132756.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798956,
      "QuestionImageId": 13331175,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "19355_9_6_kavita.sg_STImg-20240822_132805.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769913,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1798956,
      "QuestionImageId": 13331177,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "19355_9_6_kavita.sg_STImg-20240822_143449.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799250,
      "QuestionImageId": 13333343,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21179_6_6_shravan.g_STImg-20240822_152301.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799250,
      "QuestionImageId": 13333344,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21179_6_6_shravan.g_STImg-20240822_152311.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799250,
      "QuestionImageId": 13333351,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21179_6_6_shravan.g_STImg-20240822_152340.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799250,
      "QuestionImageId": 13333352,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21179_6_6_shravan.g_STImg-20240822_152347.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799251,
      "QuestionImageId": 13333355,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21179_7_6_shravan.g_STImg-20240822_152401.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799251,
      "QuestionImageId": 13333356,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21179_7_6_shravan.g_STImg-20240822_152455.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799251,
      "QuestionImageId": 13333360,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21179_7_6_shravan.g_STImg-20240822_152514.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799251,
      "QuestionImageId": 13333361,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21179_7_6_shravan.g_STImg-20240822_152520.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799252,
      "QuestionImageId": 13333364,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21179_8_6_shravan.g_STImg-20240822_152532.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799252,
      "QuestionImageId": 13333365,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21179_8_6_shravan.g_STImg-20240822_152539.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799252,
      "QuestionImageId": 13333370,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21179_8_6_shravan.g_STImg-20240822_152602.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799252,
      "QuestionImageId": 13333371,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21179_8_6_shravan.g_STImg-20240822_152609.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799253,
      "QuestionImageId": 13333374,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21179_9_6_shravan.g_STImg-20240822_153119.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799253,
      "QuestionImageId": 13333375,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21179_9_6_shravan.g_STImg-20240822_153129.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799253,
      "QuestionImageId": 13333382,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21179_9_6_shravan.g_STImg-20240822_153147.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769966,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1799253,
      "QuestionImageId": 13333383,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21179_9_6_shravan.g_STImg-20240822_153155.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797059,
      "QuestionImageId": 13316997,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21213_6_6_narendra.kb_STImg-20240822_130256.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797059,
      "QuestionImageId": 13316998,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21213_6_6_narendra.kb_STImg-20240822_130305.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797059,
      "QuestionImageId": 13317005,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21213_6_6_narendra.kb_STImg-20240822_130317.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797059,
      "QuestionImageId": 13317006,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21213_6_6_narendra.kb_STImg-20240822_130332.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797060,
      "QuestionImageId": 13317009,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21213_7_6_narendra.kb_STImg-20240822_130201.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797060,
      "QuestionImageId": 13317010,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21213_7_6_narendra.kb_STImg-20240822_130210.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797060,
      "QuestionImageId": 13317014,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21213_7_6_narendra.kb_STImg-20240822_130231.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797060,
      "QuestionImageId": 13317015,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21213_7_6_narendra.kb_STImg-20240822_130239.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797061,
      "QuestionImageId": 13317018,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21213_8_6_narendra.kb_STImg-20240822_112711.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797061,
      "QuestionImageId": 13317019,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21213_8_6_narendra.kb_STImg-20240822_112718.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797061,
      "QuestionImageId": 13317024,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21213_8_6_narendra.kb_STImg-20240822_112732.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797061,
      "QuestionImageId": 13317025,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21213_8_6_narendra.kb_STImg-20240822_112742.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797062,
      "QuestionImageId": 13317028,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21213_9_6_narendra.kb_STImg-20240822_111112.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797062,
      "QuestionImageId": 13317029,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21213_9_6_narendra.kb_STImg-20240822_111139.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797062,
      "QuestionImageId": 13317031,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21213_9_6_narendra.kb_STImg-20240822_111513.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797062,
      "QuestionImageId": 13317036,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21213_9_6_narendra.kb_STImg-20240822_111153.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1769967,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1797062,
      "QuestionImageId": 13317037,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21213_9_6_narendra.kb_STImg-20240822_111203.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795450,
      "QuestionImageId": 13305078,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21315_6_6_swapnali.m_STImg-20240822_112208.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795450,
      "QuestionImageId": 13305079,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21315_6_6_swapnali.m_STImg-20240822_112219.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795450,
      "QuestionImageId": 13305086,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21315_6_6_swapnali.m_STImg-20240822_112236.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795450,
      "QuestionImageId": 13305087,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21315_6_6_swapnali.m_STImg-20240822_112246.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795451,
      "QuestionImageId": 13305090,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21315_7_6_swapnali.m_STImg-20240822_111542.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795451,
      "QuestionImageId": 13305091,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21315_7_6_swapnali.m_STImg-20240822_111550.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795451,
      "QuestionImageId": 13305095,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21315_7_6_swapnali.m_STImg-20240822_111600.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795451,
      "QuestionImageId": 13305096,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21315_7_6_swapnali.m_STImg-20240822_111610.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795452,
      "QuestionImageId": 13305099,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21315_8_6_swapnali.m_STImg-20240822_111659.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795452,
      "QuestionImageId": 13305100,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21315_8_6_swapnali.m_STImg-20240822_111706.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795452,
      "QuestionImageId": 13305105,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21315_8_6_swapnali.m_STImg-20240822_111719.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795452,
      "QuestionImageId": 13305106,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21315_8_6_swapnali.m_STImg-20240822_111727.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795453,
      "QuestionImageId": 13305109,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21315_9_6_swapnali.m_STImg-20240822_112449.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795453,
      "QuestionImageId": 13305110,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21315_9_6_swapnali.m_STImg-20240822_112457.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795453,
      "QuestionImageId": 13305112,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21315_9_6_swapnali.m_STImg-20240822_113155.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795453,
      "QuestionImageId": 13305117,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21315_9_6_swapnali.m_STImg-20240822_112506.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1770078,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1795453,
      "QuestionImageId": 13305118,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21315_9_6_swapnali.m_STImg-20240822_112514.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801221,
      "QuestionImageId": 13347883,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21294_6_6_shravan.g_STImg-20240823_103901.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801221,
      "QuestionImageId": 13347884,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21294_6_6_shravan.g_STImg-20240823_103907.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801221,
      "QuestionImageId": 13347891,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21294_6_6_shravan.g_STImg-20240823_103938.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801221,
      "QuestionImageId": 13347892,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21294_6_6_shravan.g_STImg-20240823_103945.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801222,
      "QuestionImageId": 13347895,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21294_7_6_shravan.g_STImg-20240823_104252.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801222,
      "QuestionImageId": 13347896,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21294_7_6_shravan.g_STImg-20240823_104300.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801222,
      "QuestionImageId": 13347900,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21294_7_6_shravan.g_STImg-20240823_104321.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801222,
      "QuestionImageId": 13347901,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21294_7_6_shravan.g_STImg-20240823_104326.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801223,
      "QuestionImageId": 13347904,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21294_8_6_shravan.g_STImg-20240823_104337.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801223,
      "QuestionImageId": 13347905,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21294_8_6_shravan.g_STImg-20240823_104344.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801223,
      "QuestionImageId": 13347910,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21294_8_6_shravan.g_STImg-20240823_104402.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801223,
      "QuestionImageId": 13347911,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21294_8_6_shravan.g_STImg-20240823_104408.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801224,
      "QuestionImageId": 13347914,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21294_9_6_shravan.g_STImg-20240823_104005.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801224,
      "QuestionImageId": 13347915,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21294_9_6_shravan.g_STImg-20240823_104011.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801224,
      "QuestionImageId": 13347917,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21294_9_6_shravan.g_STImg-20240823_104053.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801224,
      "QuestionImageId": 13347922,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21294_9_6_shravan.g_STImg-20240823_104040.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775156,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1801224,
      "QuestionImageId": 13347923,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21294_9_6_shravan.g_STImg-20240823_104045.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802691,
      "QuestionImageId": 13359169,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21317_6_6_swapnali.m_STImg-20240823_121345.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802691,
      "QuestionImageId": 13359170,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21317_6_6_swapnali.m_STImg-20240823_121354.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802691,
      "QuestionImageId": 13359177,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21317_6_6_swapnali.m_STImg-20240823_121402.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802691,
      "QuestionImageId": 13359178,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21317_6_6_swapnali.m_STImg-20240823_121413.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802692,
      "QuestionImageId": 13359181,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21317_7_6_swapnali.m_STImg-20240823_120604.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802692,
      "QuestionImageId": 13359182,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21317_7_6_swapnali.m_STImg-20240823_120610.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802692,
      "QuestionImageId": 13359186,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21317_7_6_swapnali.m_STImg-20240823_120630.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802692,
      "QuestionImageId": 13359187,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21317_7_6_swapnali.m_STImg-20240823_120641.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802693,
      "QuestionImageId": 13359190,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21317_8_6_swapnali.m_STImg-20240823_120654.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802693,
      "QuestionImageId": 13359191,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21317_8_6_swapnali.m_STImg-20240823_120701.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802693,
      "QuestionImageId": 13359196,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21317_8_6_swapnali.m_STImg-20240823_120729.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802693,
      "QuestionImageId": 13359197,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21317_8_6_swapnali.m_STImg-20240823_120740.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802694,
      "QuestionImageId": 13359200,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21317_9_6_swapnali.m_STImg-20240823_121005.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802694,
      "QuestionImageId": 13359201,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21317_9_6_swapnali.m_STImg-20240823_121011.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802694,
      "QuestionImageId": 13359203,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21317_9_6_swapnali.m_STImg-20240823_120546.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802694,
      "QuestionImageId": 13359204,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21317_9_6_swapnali.m_STImg-20240823_121027.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802694,
      "QuestionImageId": 13359208,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21317_9_6_swapnali.m_STImg-20240823_121034.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775161,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1802694,
      "QuestionImageId": 13359209,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21317_9_6_swapnali.m_STImg-20240823_121041.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803007,
      "QuestionImageId": 13361581,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21221_6_6_shravan.g_STImg-20240823_121122.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803007,
      "QuestionImageId": 13361582,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21221_6_6_shravan.g_STImg-20240823_121129.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803007,
      "QuestionImageId": 13361589,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21221_6_6_shravan.g_STImg-20240823_121307.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803007,
      "QuestionImageId": 13361590,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21221_6_6_shravan.g_STImg-20240823_121312.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803008,
      "QuestionImageId": 13361593,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21221_7_6_shravan.g_STImg-20240823_121323.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803008,
      "QuestionImageId": 13361594,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21221_7_6_shravan.g_STImg-20240823_121332.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803008,
      "QuestionImageId": 13361598,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21221_7_6_shravan.g_STImg-20240823_121350.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803008,
      "QuestionImageId": 13361599,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21221_7_6_shravan.g_STImg-20240823_121356.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803009,
      "QuestionImageId": 13361602,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21221_8_6_shravan.g_STImg-20240823_121851.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803009,
      "QuestionImageId": 13361603,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21221_8_6_shravan.g_STImg-20240823_121859.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803009,
      "QuestionImageId": 13361608,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21221_8_6_shravan.g_STImg-20240823_121918.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803009,
      "QuestionImageId": 13361609,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21221_8_6_shravan.g_STImg-20240823_121925.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803010,
      "QuestionImageId": 13361612,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21221_9_6_shravan.g_STImg-20240823_121618.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803010,
      "QuestionImageId": 13361613,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21221_9_6_shravan.g_STImg-20240823_121626.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803010,
      "QuestionImageId": 13361616,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21221_9_6_shravan.g_STImg-20240823_121639.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803010,
      "QuestionImageId": 13361620,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21221_9_6_shravan.g_STImg-20240823_121701.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775149,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803010,
      "QuestionImageId": 13361621,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21221_9_6_shravan.g_STImg-20240823_121710.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803857,
      "QuestionImageId": 13367870,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21193_6_6_punniya.m_STImg-20240823_124600.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803857,
      "QuestionImageId": 13367871,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21193_6_6_punniya.m_STImg-20240823_124607.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803857,
      "QuestionImageId": 13367878,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21193_6_6_punniya.m_STImg-20240823_124645.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803857,
      "QuestionImageId": 13367879,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21193_6_6_punniya.m_STImg-20240823_124638.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803858,
      "QuestionImageId": 13367882,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21193_7_6_punniya.m_STImg-20240823_123513.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803858,
      "QuestionImageId": 13367883,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21193_7_6_punniya.m_STImg-20240823_123523.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803858,
      "QuestionImageId": 13367887,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21193_7_6_punniya.m_STImg-20240823_123611.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803858,
      "QuestionImageId": 13367888,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21193_7_6_punniya.m_STImg-20240823_123602.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803859,
      "QuestionImageId": 13367891,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21193_8_6_punniya.m_STImg-20240823_122958.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803859,
      "QuestionImageId": 13367892,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21193_8_6_punniya.m_STImg-20240823_123007.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803859,
      "QuestionImageId": 13367894,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21193_8_6_punniya.m_STImg-20240823_123016.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803859,
      "QuestionImageId": 13367897,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21193_8_6_punniya.m_STImg-20240823_123046.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803859,
      "QuestionImageId": 13367898,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21193_8_6_punniya.m_STImg-20240823_123039.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803860,
      "QuestionImageId": 13367901,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21193_9_6_punniya.m_STImg-20240823_125838.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803860,
      "QuestionImageId": 13367902,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21193_9_6_punniya.m_STImg-20240823_125848.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803860,
      "QuestionImageId": 13367904,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21193_9_6_punniya.m_STImg-20240823_130232.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803860,
      "QuestionImageId": 13367909,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21193_9_6_punniya.m_STImg-20240823_125900.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775145,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803860,
      "QuestionImageId": 13367910,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21193_9_6_punniya.m_STImg-20240823_125906.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803954,
      "QuestionImageId": 13368608,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "19664_6_6_kavita.sg_STImg-20240823_125159.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803954,
      "QuestionImageId": 13368609,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "19664_6_6_kavita.sg_STImg-20240823_125209.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803954,
      "QuestionImageId": 13368611,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "19664_6_6_kavita.sg_STImg-20240823_125222.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803954,
      "QuestionImageId": 13368616,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "19664_6_6_kavita.sg_STImg-20240823_125314.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803954,
      "QuestionImageId": 13368617,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "19664_6_6_kavita.sg_STImg-20240823_125323.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803955,
      "QuestionImageId": 13368620,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "19664_7_6_kavita.sg_STImg-20240823_125746.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803955,
      "QuestionImageId": 13368621,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "19664_7_6_kavita.sg_STImg-20240823_125754.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803955,
      "QuestionImageId": 13368623,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "19664_7_6_kavita.sg_STImg-20240823_125806.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803955,
      "QuestionImageId": 13368625,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "19664_7_6_kavita.sg_STImg-20240823_125836.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803955,
      "QuestionImageId": 13368626,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "19664_7_6_kavita.sg_STImg-20240823_125843.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803956,
      "QuestionImageId": 13368629,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "19664_8_6_kavita.sg_STImg-20240823_125859.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803956,
      "QuestionImageId": 13368630,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "19664_8_6_kavita.sg_STImg-20240823_125907.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803956,
      "QuestionImageId": 13368635,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "19664_8_6_kavita.sg_STImg-20240823_125936.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803956,
      "QuestionImageId": 13368636,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "19664_8_6_kavita.sg_STImg-20240823_125944.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803957,
      "QuestionImageId": 13368639,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "19664_9_6_kavita.sg_STImg-20240823_130745.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803957,
      "QuestionImageId": 13368640,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "19664_9_6_kavita.sg_STImg-20240823_130732.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803957,
      "QuestionImageId": 13368643,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "19664_9_6_kavita.sg_STImg-20240823_130815.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803957,
      "QuestionImageId": 13368647,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "19664_9_6_kavita.sg_STImg-20240823_130851.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775105,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803957,
      "QuestionImageId": 13368648,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "19664_9_6_kavita.sg_STImg-20240823_130859.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803970,
      "QuestionImageId": 13368739,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21304_6_6_swapnali.m_STImg-20240823_131143.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803970,
      "QuestionImageId": 13368740,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21304_6_6_swapnali.m_STImg-20240823_131152.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803970,
      "QuestionImageId": 13368747,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21304_6_6_swapnali.m_STImg-20240823_131203.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803970,
      "QuestionImageId": 13368748,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21304_6_6_swapnali.m_STImg-20240823_131216.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803971,
      "QuestionImageId": 13368751,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21304_7_6_swapnali.m_STImg-20240823_130701.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803971,
      "QuestionImageId": 13368752,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21304_7_6_swapnali.m_STImg-20240823_130710.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803971,
      "QuestionImageId": 13368756,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21304_7_6_swapnali.m_STImg-20240823_130720.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803971,
      "QuestionImageId": 13368757,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21304_7_6_swapnali.m_STImg-20240823_130730.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803972,
      "QuestionImageId": 13368760,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21304_8_6_swapnali.m_STImg-20240823_130759.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803972,
      "QuestionImageId": 13368761,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21304_8_6_swapnali.m_STImg-20240823_130806.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803972,
      "QuestionImageId": 13368766,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21304_8_6_swapnali.m_STImg-20240823_130818.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803972,
      "QuestionImageId": 13368767,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21304_8_6_swapnali.m_STImg-20240823_130827.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803973,
      "QuestionImageId": 13368770,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21304_9_6_swapnali.m_STImg-20240823_131854.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803973,
      "QuestionImageId": 13368771,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21304_9_6_swapnali.m_STImg-20240823_131901.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803973,
      "QuestionImageId": 13368773,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21304_9_6_swapnali.m_STImg-20240823_132202.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803973,
      "QuestionImageId": 13368778,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21304_9_6_swapnali.m_STImg-20240823_131917.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775160,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1803973,
      "QuestionImageId": 13368779,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21304_9_6_swapnali.m_STImg-20240823_131930.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804618,
      "QuestionImageId": 13373656,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21327_6_6_narendra.kb_STImg-20240823_132132.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804618,
      "QuestionImageId": 13373657,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21327_6_6_narendra.kb_STImg-20240823_132140.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804618,
      "QuestionImageId": 13373664,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21327_6_6_narendra.kb_STImg-20240823_132204.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804618,
      "QuestionImageId": 13373665,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "21327_6_6_narendra.kb_STImg-20240823_132216.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804619,
      "QuestionImageId": 13373668,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21327_7_6_narendra.kb_STImg-20240823_131718.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804619,
      "QuestionImageId": 13373669,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21327_7_6_narendra.kb_STImg-20240823_131731.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804619,
      "QuestionImageId": 13373673,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21327_7_6_narendra.kb_STImg-20240823_131644.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804619,
      "QuestionImageId": 13373674,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "21327_7_6_narendra.kb_STImg-20240823_131706.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804620,
      "QuestionImageId": 13373677,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21327_8_6_narendra.kb_STImg-20240823_131551.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804620,
      "QuestionImageId": 13373678,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21327_8_6_narendra.kb_STImg-20240823_131600.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804620,
      "QuestionImageId": 13373683,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21327_8_6_narendra.kb_STImg-20240823_131617.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804620,
      "QuestionImageId": 13373684,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "21327_8_6_narendra.kb_STImg-20240823_131626.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804621,
      "QuestionImageId": 13373687,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21327_9_6_narendra.kb_STImg-20240823_130623.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804621,
      "QuestionImageId": 13373688,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21327_9_6_narendra.kb_STImg-20240823_130632.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804621,
      "QuestionImageId": 13373690,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21327_9_6_narendra.kb_STImg-20240823_131003.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804621,
      "QuestionImageId": 13373695,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21327_9_6_narendra.kb_STImg-20240823_130644.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775162,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804621,
      "QuestionImageId": 13373696,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "21327_9_6_narendra.kb_STImg-20240823_130656.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804790,
      "QuestionImageId": 13374990,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "98631_6_6_swapnali.m_STImg-20240823_142141.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804790,
      "QuestionImageId": 13374991,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "98631_6_6_swapnali.m_STImg-20240823_142149.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804790,
      "QuestionImageId": 13374998,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "98631_6_6_swapnali.m_STImg-20240823_142201.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804790,
      "QuestionImageId": 13374999,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "98631_6_6_swapnali.m_STImg-20240823_142211.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804791,
      "QuestionImageId": 13375002,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "98631_7_6_swapnali.m_STImg-20240823_141656.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804791,
      "QuestionImageId": 13375003,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "98631_7_6_swapnali.m_STImg-20240823_141705.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804791,
      "QuestionImageId": 13375007,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "98631_7_6_swapnali.m_STImg-20240823_141716.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804791,
      "QuestionImageId": 13375008,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "98631_7_6_swapnali.m_STImg-20240823_141724.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804792,
      "QuestionImageId": 13375011,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "98631_8_6_swapnali.m_STImg-20240823_141819.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804792,
      "QuestionImageId": 13375012,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "98631_8_6_swapnali.m_STImg-20240823_141827.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804792,
      "QuestionImageId": 13375017,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "98631_8_6_swapnali.m_STImg-20240823_141836.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804792,
      "QuestionImageId": 13375018,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "98631_8_6_swapnali.m_STImg-20240823_141844.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804793,
      "QuestionImageId": 13375021,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "98631_9_6_swapnali.m_STImg-20240823_141416.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804793,
      "QuestionImageId": 13375022,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "98631_9_6_swapnali.m_STImg-20240823_141424.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804793,
      "QuestionImageId": 13375024,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "98631_9_6_swapnali.m_STImg-20240823_141500.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804793,
      "QuestionImageId": 13375029,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "98631_9_6_swapnali.m_STImg-20240823_141434.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1776488,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1804793,
      "QuestionImageId": 13375030,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "98631_9_6_swapnali.m_STImg-20240823_141442.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805510,
      "QuestionImageId": 13380548,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "34006_6_6_prity.s_STImg-20240823_134016.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805510,
      "QuestionImageId": 13380549,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "34006_6_6_prity.s_STImg-20240823_134025.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805510,
      "QuestionImageId": 13380556,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "34006_6_6_prity.s_STImg-20240823_134325.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805510,
      "QuestionImageId": 13380557,
      "DefId": 6,
      "DefName": "Club one Noodles",
      "Image1": "34006_6_6_prity.s_STImg-20240823_134334.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805511,
      "QuestionImageId": 13380560,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "34006_7_6_prity.s_STImg-20240823_134426.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805511,
      "QuestionImageId": 13380561,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "34006_7_6_prity.s_STImg-20240823_134433.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805511,
      "QuestionImageId": 13380565,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "34006_7_6_prity.s_STImg-20240823_134507.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805511,
      "QuestionImageId": 13380566,
      "DefId": 7,
      "DefName": "Club one Coffee",
      "Image1": "34006_7_6_prity.s_STImg-20240823_134514.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805512,
      "QuestionImageId": 13380569,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "34006_8_6_prity.s_STImg-20240823_134536.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805512,
      "QuestionImageId": 13380570,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "34006_8_6_prity.s_STImg-20240823_134543.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805512,
      "QuestionImageId": 13380575,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "34006_8_6_prity.s_STImg-20240823_134617.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805512,
      "QuestionImageId": 13380576,
      "DefId": 8,
      "DefName": "Club one Dairy",
      "Image1": "34006_8_6_prity.s_STImg-20240823_134625.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805513,
      "QuestionImageId": 13380579,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "34006_9_6_prity.s_STImg-20240823_135328.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805513,
      "QuestionImageId": 13380580,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "34006_9_6_prity.s_STImg-20240823_135337.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805513,
      "QuestionImageId": 13380587,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "34006_9_6_prity.s_STImg-20240823_135437.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    },
    {
      "MID": 1775732,
      "MenuId": 32,
      "Menu": "Club Program",
      "KPIImageId": 1805513,
      "QuestionImageId": 13380588,
      "DefId": 9,
      "DefName": "Club one Chocolate",
      "Image1": "34006_9_6_prity.s_STImg-20240823_135446.jpg",
      "Image2": "",
      "BaseUrl": "https:\/\/ni1.parinaam.in\/Upload\/ProgramImages"
    }
  ]